<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="1.css">
</head>
<body onload="colocar()">
    <div id="l1">
        <img src="imgs/foto.jpg">
    </div>
    <div id="layer2">
        <table>
            <tr>
                <td>
                    <div class="boton">
                        <input type="button" id="subir" onclick='mover("arriba")' value="subir">
                    </div>
                </td>
            </tr>
            <tr>
                <td>
                    <div class="boton">
                        <input type="button" id="bajar" onclick='mover("abajo")' value="bajar">
                    </div>
                </td>
            </tr>
        </table>
    </div>
    <script src="1.js"></script>
</body>
</html>